@charset "utf-8";
/* CSS Document */
/* body{
	overflow-y: auto;
} */

.main{
	width: 100%;
	margin: 0 auto;
	/* height: 100%; */
	/*font-family: Arial, Helvetica, sans-serif;*/
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;

}
/* 印刷用 */
/* overflowを初期値(visible)にしないと1ページ分しか印刷できない */
/* footer固定用にmin-heightに数値を指定している場合、印刷時footerが変にずれるので、ここでcontents{min-height:0(初期値);}を指定 */

@media print {
    body{
        overflow-y: visible;
        overflow-x: visible;
    }
    .main{
        overflow-y: visible;
        overflow-x: visible;
	}

}
/* NOW */
nav > ul:nth-child(1) > li:nth-child(5) > a{
	color: #ef4b46;
    font-weight: bold;
}
.section1 .tableA > tbody > tr > th,
.section2 .tableA > tbody > tr > th{
	border-top: solid 1px #84c440;
}
.section1 .tableA > tbody > tr > th:first-child,
.section2 .tableA > tbody > tr > th:first-child{
	border-left: solid 1px #84c440;
}
.section1 .tableA > tbody > tr > th:last-child,
.section2 .tableA > tbody > tr > th:last-child{
	border-right: solid 1px #84c440;
}
.section1 .tableA > tbody > tr > td,
.section2 .tableA > tbody > tr > td{
	border: solid 1px #84c440;
}
.section1 .tableA > tbody > tr > th, .tableA > tbody > tr > td{
	text-align: left;
}
.contents_c{
    text-align: center;
    margin-top: 40px;
}
@media only screen and (min-device-width:320px) and (max-device-width:768px) {

}